  <fieldset>
    <legend>{{ language['User'] }}</legend>
    <ul class='list-unstyled'>
      <li class="form-group">
        <label for="usertoken" class="col-sm-4 control-label">{{ language['Select user'] }}</label>
        <div class="col-sm-7">
          {{ C.Html.dropDownList(
            'usertoken',
            aForm.selected,
            aForm.tokens.listData,
            ({
              'empty' : language['Select…'],
              'class' : 'form-control',
              'required' : true,
              'options' : aForm.tokens.listOption
            })
          )}}
        </div>
      </li>
    </ul>
  </fieldset>
